Subject: potential developement

From: "tianxiao young" <[email-masked]>
Date: Tue, 09 Oct 2001 14:07:32 +0000

Hello,

I am using AMBER to calculate the hydration of thorium. Firstly I calculate 
the potential of Th(IV)-H2O using quantum mechanical method. My question is 
how to use this potential line to get the force field of AMBER, such as the 
bond constant, the angle constant and the dihedral angle constant? I can not 
find my answer in the AMBER manaul. I am new to AMBER, would you please help 
me out? Do you know any good references on force field developement? Your 
kind help is most appreciated.

Best wishes,

young

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp